//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class Phone_PA_MOBILEMAP {
    public String CODE;
    public float LATITUDE;
    public float LONGITUDE;
    public String USERID;
    public String REDATE;

    public Phone_PA_MOBILEMAP() {
    }

    public String getCODE() {
        return this.CODE;
    }

    public void setCODE(String cODE) {
        this.CODE = cODE;
    }

    public float getLATITUDE() {
        return this.LATITUDE;
    }

    public void setLATITUDE(float lATITUDE) {
        this.LATITUDE = lATITUDE;
    }

    public float getLONGITUDE() {
        return this.LONGITUDE;
    }

    public void setLONGITUDE(float lONGITUDE) {
        this.LONGITUDE = lONGITUDE;
    }

    public String getUSERID() {
        return this.USERID;
    }

    public void setUSERID(String uSERID) {
        this.USERID = uSERID;
    }

    public String getREDATE() {
        return this.REDATE;
    }

    public void setREDATE(String rEDATE) {
        this.REDATE = rEDATE;
    }
}
